﻿/* CSS Document */body {
}/* HEADER */
div.follow {
	position: absolute;
	top: 0;
	right: 10px;
}
.signup {
	display: none;
}
.signup-mobile {
	display: block;
	position: absolute;
	top: 100px;
	right: 10px;
	padding-top: 0;
}
ul.navigation {
	display: none;
}/* HEADER *//* SLIDER */
.bx-controls {
	display: none;
}
.bx-wrapper img {
	margin-left: -20%
}
ul.bxslider li {
	overflow-x: hidden;
}/* SLIDER *//* COLUMNS */
.column-one-fourth.last, .column-one-fifth.last {
	margin-right: 0;
}
.column-one {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 90%;
	margin-right: 10%;
}
.column-one-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 27%;
	margin-right: 3%
}
.column-one-third img {
	width: 100%;
	height: auto;
}
.ways-you-can-help .column-one-third {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 44%;
	margin-right: 2%
}
.column-one-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 34%;
	margin-right: 2%
}
.column-three-fourth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 55%;
	margin-right: 3.5%
}
.column-one-fifth {
	padding: 30px 10px 20px 10px;
	float: left;
	width: 26%;
	margin-right: 3.5%
}
.contact-column-1 {
	float: left;
	width: 90%;
	margin-right: 10%;
}
.contact-column-2 {
	float: left;
	width: 90%;
}
.container-content.background-black {
	background-color: #1b201f;
	color: #fff;
}/* COLUMNS *//* RESOURCES */
.type-size {
	margin-right: 0;
	margin-top: 10px;
	clear: both;
}/* RESOURCES *//* MEMBERS */
.member-image {
	margin-bottom: 10px;
}/* MEMBERS *//* PROFILE */
.mobile-only {
	display: block;
}/* PROFILE *//* MOBILE NAVIGATION */
.mobile-navigation {
	display: block;
	border-top: 1px solid #dadada;
	background-color: #fafafa;
}
.mobile-navigation ul {
	padding: 0;
	margin: 0;
}
.mobile-navigation ul li {
	padding: 5px 10px 5px 10px;
	margin: 0;
	background-image: none;
	border-bottom: 1px solid #dadada;
}
.mobile-navigation ul li a {
	text-decoration: none;
}
.mobile-navigation ul li a:hover {
	text-decoration: none;
	color: #91a63d;
}
.mobile-navigation-icon-close, .mobile-navigation-icon {
	background: url(../images/mobile-menu-icon.png);
	display: block;
	font-family: 'Quando', serif;
	color: #fff;
	width: 89px;
	height: 40px;
	padding: 3px 0 0 8px;
	float: left;
	clear: left;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
	margin: 10px 0 0;
}
.mobile-navigation-icon-close {
	display: none;
}

/* MOBILE NAVIGATION */



